Subject: Fw: Invoice 1299509
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 10 Oct 2011 13:12:55 -0400

Please follow up with this customer.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Lynn" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Monday, October 10, 2011 11:42 AM
Subject: RE: Invoice 1299509

>I still haven't received this poster.  I received the posters that I had 
>ordered the day before a few days after I ordered.  What's up with this 
>order?
>
> Lynn
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Thursday, September 29, 2011 2:08 PM
> To: Lynn
> Subject: Invoice 1299509
>
>
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 388
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2012.0.1809 / Virus Database: 2085/4526 - Release Date: 09/29/11
>